Bug 31276 - no nagios-option for UCC-objects in UDM
no nagios-option for UCC-objects in UDM
Status: CLOSED FIXED
Product: Univention Corporate Client (UCC)
Classification: Unclassified
Component: UCS Integration
unspecified
Other Linux
: P5 normal
: UCC 2.0
Assigned To: Lukas Walter
Moritz Muehlenhoff
: interim-3
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-03 08:40 CEST by Ingo Steuwer
Modified: 2014-06-12 09:20 CEST (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ingo Steuwer univentionstaff 2013-05-03 08:40:05 CEST
UCC computer objects in UDM don't have the "nagios" option.
Comment 1 Lukas Walter univentionstaff 2014-04-30 15:31:23 CEST
Added nagios support in svn 49731

Changelog: svn 49732

QA:
===
- Create UCC computer object with Nagios Options
- Verify that univentionNagiosHost object class is set in LDAP
- Modify object (e.g. add description)
- Remove object
Comment 2 Moritz Muehlenhoff univentionstaff 2014-05-06 13:37:11 CEST
Ok, the Nagios object class can be enabled. I could successfully assign a PING check which worked fine. Changelog ok.
Comment 3 Moritz Muehlenhoff univentionstaff 2014-06-12 09:20:06 CEST
UCC 2.0 has been released:
 http://docs.univention.de/release-notes-ucc-2.0.html

If this error occurs again, please use "Clone This Bug".